Loading...
Searching...
No Matches
nonstd::variants::std11::conditional< false, Then, Else > Struct Template Reference

`#include <variant.hpp>`

## Public Types

typedef Else | type

## Detailed Description

template<class Then, class Else>
struct nonstd::variants::std11::conditional< false, Then, Else >

Definition at line 491 of file variant.hpp.

## Member Typedef Documentation

## type

template<class Then , class Else >

typedef Else nonstd::variants::std11::conditional< false, Then, Else >::type

Definition at line 491 of file variant.hpp.

The documentation for this struct was generated from the following file:

- restinio/third_party/variant-lite/variant.hpp